Subject: WWW Directory of Forest Products & Wood Science

From: Steve Shook <[email-masked]>
Date: Sun, 02 Jun 1996 07:02:18 -0700

The Directory of Forest Products, Wood Science, & Marketing now contains
over 940 unique forest products, pulp & paper, and other wood
industry-related world wide web links. The main page of this Directory
can be accessed at:

http://weber.u.washington.edu/~esw/fpm.htm

The links in the Directory are categorized into several topic areas. These
include: commercial, manufacturers, distributors, academic/research,
industry associations, profesional trade associations, sustainable forestry,
wood certification, marketing, mailing lists, publications, among others....